#hotelsWrapper {
  padding-top: 10px;
  .btnCollapseFilter {
    margin-bottom: 20px;
  }
  .formFilterWrapper {
    margin-bottom: 20px;
  }
  .row {
    h4 {
      font-size: 14pt;
      font-weight: 400;
      line-height: 1.2;
      position: relative;
    }
    .card {
      @extend %servr-shadow;
      border-radius: 50px;
      padding: 35px 50px 20px;;
      #hotelTable {
        .btn-action-table {
          @extend %servr-button;
          text-decoration: none;
          padding: 2px 20px;
        }
      }
    }
  }
}
#createHotelWrapper {
  padding-top: 10px;
  .row {
    h4 {
      font-size: 14pt;
      font-weight: 400;
      line-height: 1.2;
      position: relative;
    }
    #createHotelForm {
      .form-control {
        border-radius: 18px;
        padding: .375rem 2rem;
        text-align: center;
        font-size: .975rem;
      }
      .field-icon {
        color: $gray-color;
        float: right;
        position: absolute;
        z-index: 99;
        right: 12px;
        top: 10px;
        font-size: 12pt;
        cursor: pointer;
      }
    }
    #buttonCreate {
      background-color: #72d7ff;
      border-color: #72d7ff;
      font-size: .975rem;
    }
  }
}
#loginWrapper {
  .card {
    border: none;
    background-color: #5ab9ea;
    .card-body {
      padding: 1.25rem 5em;
      .admin-panel-text {
        color: $white-color;
        text-align: center;
        margin-bottom: 38px;
        h2 {
          font-size: 60pt;
          margin-bottom: 0;
          line-height: 74px;
          font-family: 'Harabara Mais Demo', Roboto, CircularStd, serif;
        }
        h3 {
          font-size: 22pt;
        }
      }
      #loginForm {
        .form-control {
          border-radius: 18px;
          padding: .375rem 2rem;
          text-align: center;
          font-size: .975rem;
        }
        .field-icon {
          color: $gray-color;
          float: right;
          position: absolute;
          z-index: 99;
          right: 12px;
          top: 10px;
          font-size: 12pt;
          cursor: pointer;
        }
      }
      #buttonLogin {
        background-color: #72d7ff;
        border-color: #72d7ff;
        font-size: .975rem;
      }
      #forgotPasswordLinkWrapper {
        a {
          display: block;
          text-align: center;
          margin-top: 7px;
          color: $white-color;
        }
      }
    }
  }
}
